.clsHome .featured-posts {
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
    max-width: 1212px;
    width: 100%;
    margin: -168px auto 0;
}

.clsHome .featured-posts__item {
	display: block;
    width: calc(50% - 10px);
    padding: 20px 32px;
	background-color: #fff;
}

.clsHome .featured-posts__item:hover,
.clsHome .featured-posts__item:focus {
	text-decoration: none;
	background-color: #fff;
}

.clsHome .featured-posts__item .title {
	display: block;
	margin: 0 auto 16px;
    height: auto;
	font-family: proxima-nova,Heebo,sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	line-height: 1.2;
	color: #AA8D2F;
}

.clsHome .featured-posts__item img {
	display: block;
    width: 100%;
    height: 362px;
	margin: 0 auto 16px;
    object-fit: cover;
}

.clsHome .featured-posts__item .subtitle {
	display: block;
    height: auto;
    line-height: 1.6;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    font-family: proxima-nova,Heebo,sans-serif;
    letter-spacing: 0.01em;
    color: #1D2735;
}

@media all and (max-width: 768px) {
	.clsHome .featured-posts {
		margin: 0 auto;
	}
	
	.clsHome .featured-posts__item {
		width: 100%;
	}
}